@charset "utf-8";

/*서브메인*/


/*서브 컨텐츠*/
.conts_sub04 {}
/*.conts_sub04 h3 {background:url(/site/portal_new/images/common/bul_stitle_01.gif) no-repeat 0px 0px;padding:1px 0px 7px 11px;}*/

/*기본 목록스타일*/
.conts_sub04 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub04 .text_style01 dt {background:url(/site/portal_new/images/sub05/bul_08.gif) no-repeat 14px 2px;padding:0px 0px 3px 26px;color: #222;}
.conts_sub04 .text_style01 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 24px 8px;font-size:18px;padding:0px 0px 0px 42px;color: #444;}


/*시험성적조회*/
.exam_section {background:url(/site/portal_new/images/sub04/img_02.jpg) no-repeat bottom left;width:653px;height:361px;padding-top:27px;position:relative;}
.exam_section .exam_area {background:url(/site/portal_new/images/sub04/img_02_box.jpg) no-repeat;width:483px;height:142px;position:absolute;top:88px;left:175px;}
.exam_section .exam_area h5 {font-size:14px;font-weight:normal;height:24px;padding:26px 0px 0px 87px;color:#454545;}
.exam_section .exam_area .exam_cont {background:url(/site/portal_new/images/sub04/img_02_box02.jpg) no-repeat;width:454px;height:79px;position:absolute;top:50px;left:14px;}
.exam_section .exam_area .exam_cont p {padding:32px 0px 0px 0px;text-align:center;}
.exam_section .exam_area ul {padding:23px 0px 0px 26px;}
.exam_section .exam_area li {height:21px;background:url(/site/portal_new/images/sub04/bul_03.gif) no-repeat 4px 11px;padding:4px 0px 0px 11px;position:relative;font-family: '돋움',dotum,Helvetica,sans-serif;font-weight:bold;}
.exam_section .exam_area .subject {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.exam_section .exam_area .security {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:70px;}
.exam_section .exam_area .security02 {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:90px;}
.exam_section .exam_area .name{border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:100px;}
.exam_section .exam_area .applying {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:100px;}
.exam_section .exam_area li span {width:200px;position:absolute;left:77px;top:0px;font-family: '돋움',dotum,Helvetica,sans-serif;color:#707070;}
.exam_section .btn01 {position:absolute;top:242px;right:0px;text-align:right;}

/*강원도보*/
.conts_sub04 .dobo_area {}
.conts_sub04 .dobo_area dt {background:url(/site/portal_new/images/sub04/bg_dotted01.gif) bottom repeat-x;padding:5px 0px 2px 0px;color: #222;}
.conts_sub04 .dobo_area dt .bul {background:url(/site/portal_new/images/sub04/bul_04.gif) no-repeat 4px 0px;padding:0px 0px 0px 21px;height:21px;color:#542594;font-weight:bold;color: #222;}
.conts_sub04 .dobo_area dd {background:url(/site/portal_new/images/sub04/bg_dotted01.gif) bottom repeat-x;padding:5px 0px 2px 0px;color: #444;}
.conts_sub04 .dobo_area dd .bul {background:url(/site/portal_new/images/sub04/bul_02.gif) no-repeat 16px 3px;padding:0px 0px 0px 22px;color: #444;}

/*문화캘린더*/
.conts_sub04 .calendar_area {background:url(/site/portal_new/images/sub04/bg_calendar.gif) no-repeat;width:664px;height:183px;padding:8px;margin-bottom:20px;}
.conts_sub04 .calendar_area .calendar_info {width:420px;float:left;padding-left:12px;}
.conts_sub04  h4 {background:url(/site/portal_new/images/common/bul_stitle_01.gif) no-repeat 0px 12px;padding:10px 0px 0px 16px;font-size:14px;color:#000000;height:28px;}
.conts_sub04  h4 span {font-weight:normal;}
.conts_sub04  dl {border-top:2px solid #e7e7e7;}
.conts_sub04  dd {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:6px 0px 3px 22px;border-bottom:1px solid #e7e7e7;}
.conts_sub04 .calendar_area .calendar_box {width:211px;float:right; margin-right:3px;}
.conts_sub04 .calendar_area .calendar_box .day_box {height:27px;text-align:center;}
.conts_sub04 .calendar_area .calendar_box .day_box span {font-weight:bold;color:#454545; display:inline-block; padding:0 20px;}
.conts_sub04 .calendar_area .calendar_box .days {}
.conts_sub04 .calendar_area .calendar_box .days table {width:100% ;text-align:center;}
.conts_sub04 .calendar_area .calendar_box .days thead th {background:#efefef;font-weight:normal;font-size:11px;padding:4px 0px 3px 0px;font-family: '돋움',dotum,Helvetica,sans-serif;}
.conts_sub04 .calendar_area .calendar_box .days tbody td {background:#ffffff;font-size:11px;padding:5px 0px 3px 0px;font-family: '돋움',dotum,Helvetica,sans-serif;}
.conts_sub04 .calendar_area .calendar_box .days .bg_01 {background:#ececec;}
.conts_sub04 .calendar_area .calendar_box .days .fc_01 {color:#ed1c24;}
.conts_sub04 .calendar_area .calendar_box .days .fc_01 a {color:#ed1c24;}
.conts_sub04 .calendar_area .calendar_box .days .fc_02 {color:#3f5fbf;}
.conts_sub04 .calendar_area .calendar_box .days .fc_02 a {color:#3f5fbf;}
.conts_sub04 .calendar_area .calendar_box .days .on {background:#7da7d9;color:#ffffff;font-weight:bold;}
.conts_sub04 .calendar_area .calendar_box .days .on a {background:#7da7d9;color:#ffffff;font-weight:bold;}
.conts_sub04 .principal_area {}
.conts_sub04 .principal_area h4 {background:url(/site/portal_new/images/sub04/bul_05.gif) no-repeat 0px 3px;padding:0px 0px 0px 16px;font-size:14px;color:#000000;height:28px;}
.conts_sub04 .principal_area h4 span {font-weight:normal;}
.conts_sub04 .principal_area .day_event {background:url(/site/portal_new/images/sub04/bg_calendar02.gif) no-repeat;width:701px;position:relative;}
.conts_sub04 .principal_area .day_event .day_title {margin:10px 13px 10px 13px;height:18px;padding:5px 13px 0px 13px;border:1px solid #e5e5e5;background:#f6f6f5;position:relative;}
.conts_sub04 .principal_area .day_event .day_title span {position:absolute;right:72px;}
.conts_sub04 .principal_area .day_event p {background:url(/site/portal_new/images/sub04/bul_02.gif) no-repeat 4px 4px;padding:0px 0px 0px 13px;margin:10px 13px 10px 13px;border-bottom:1px solid #e7e7e7;}

/*데이타테이블*/
.conts_sub04 .data_table01 {}
.conts_sub04 .data_table01 table {width:100%;border-top:2px solid #d9d0e4;}
.conts_sub04 .data_table01 thead th {background:#f9f5fe;border-bottom:1px solid #d9d0e4;border-right:1px solid #d9d0e4;color:#8e3189;padding:6px 0px 3px 0px;font-weight:bold;}
.conts_sub04 .data_table01 tbody th {background:#f9f5fe;border-bottom:1px solid #d9d0e4;border-right:1px solid #d9d0e4;color:#8e3189;padding:6px 0px 3px 0px;font-weight:bold;}
.conts_sub04 .data_table01 tbody td {border-bottom:1px solid #d9d0e4;border-right:1px solid #d9d0e4;color:#636363;padding:6px 7px 3px 7px;text-align:center;}
.conts_sub04 .data_table01 tbody td img {vertical-align:middle;}
.conts_sub04 .data_table01 p {text-align:left;padding:0px 5px 0px 5px;}
.conts_sub04 .data_table01 .bd_none {border-right:none;}

/*선주수정<=position:absolute 설정시에는 하단 배너가 올라오는 현상이 있으므로 수정*/
.sub_main04 .notice_section .pic_area {width:234px;height:147px;float:right;background:url(/site/portal_new/images/sub04/bg_pic.gif) no-repeat;padding-left:15px;}


/*선주추가*/
.conts_sub04 .homepage_introduc {}
.conts_sub04 .homepage_introduc .homepage_area {float:left;width:156px;}
.conts_sub04 .homepage_introduc .homepage_area .hompage_img {width:219px;height:146px;}
.conts_sub04 .homepage_introduc .homepage_area .btn_01 {text-align:center;margin-top:20px;}
.conts_sub04 .homepage_introduc .homepage_etc {float:right;width:510px;padding-top:10px;}
.conts_sub04 .homepage_introduc .homepage_etc dl {}
.conts_sub04 .homepage_introduc .homepage_etc dt {background:url(/site/portal_new/images/sub05/bul_11.gif) no-repeat 0px 2px;padding:0px 0px 4px 12px;border-bottom:1px solid #d5abd5;margin-bottom:10px;font-weight:bold;}
.conts_sub04 .homepage_introduc .homepage_etc dd {padding:0px 0px 0px 6px;text-align:justify;margin-bottom:40px;}

.page_bottom_btn{margin: 15px 0;position: relative;text-align: center;}

/*입찰공고탑*/
div.black10 {background-color: #E2F0FE;border: 0.1pt solid #B1D3FE;color: #3B3B3B;font-size: 9pt;letter-spacing: -1px;line-height: 14pt;text-align: left;text-decoration: none;text-indent: 3pt;margin-bottom:20px;}

/* 입찰정보_계약현황 */
.contract_open {
    background: url("/site/portal_new/images/sub04/contract_bg.jpg") no-repeat scroll 0 0 transparent;
    height: 124px;
    margin-left: 10px;
    width: 678px;
}
.contract_open img {
    padding: 53px 0 0 145px;
}
.orange {
    color: #E94205;
}
.width99 {
    width: 99%;
}
.boardview_top {
    border: 1px dashed silver;
    height: 75px;
    margin-bottom: 10px;
    padding-top: 12px;
    width: 700px;
}
.boardview_top ul {
    clear: both;
    padding-left: 30px;
}
.boardview_top ul li {
    background: url("/site/portal_new/images/common/bul_06.gif") no-repeat scroll 0 8px transparent;
    float: left;
    padding-left: 10px;
    width: 300px;
}
.boardview_top ul li.title {
    background: url("/site/portal_new/images/common/bul_left_menu04.gif") no-repeat scroll 0 4px transparent;
    clear: both;
    font-weight: bold;
    padding-bottom: 3px;
    padding-left: 15px;
    width: 600px;
}

/*기본 목록스타일*/
.conts_sub04 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub04 .text_style01 dt {background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size:18px;padding: 0px 0px 6px 20px;font-weight:500;}
.conts_sub04 .text_style01 dd {line-height:1.2;background:url(/site/portal_new/images/common/bul_txt_02.png) no-repeat 10px 5px;padding:0px 0px 7px 24px; margin-top:5px;}
.conts_sub04 .text_style01 .bk_none {background:none;}
.conts_sub04 .text_style01 .bk_none02 {background:none;padding-left:10px;}
.conts_sub04 .text_style01 .none {background:none;padding:0px 0px 0px 18px;margin-top:-13px;}
.conts_sub04 .text_style01 .ft_none {font-weight:normal;}
.conts_sub04 .text_style01 ul {}
.conts_sub04 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_06.png) no-repeat 0px 11px;padding:0px 0px 0px 13px; line-height:1.6;}
.conts_sub04 .text_style01 li li{background:url(/site/portal_new/images/sub01/bul_05.png) no-repeat 4px 11px;}
.conts_sub04 .text_style01 .fc_01 {color:#f26822;}
.conts_sub04 .text_style01 .cont_img01 {margin:10px 0px 10px 0px;}
.conts_sub04 .text_style02 {padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;}
.conts_sub04 .text_style02 dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;}
.conts_sub04 .text_style02 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 24px;}
.conts_sub04 .text_style02 .bk_none {background:none;}
.conts_sub04 .text_style02 .ft_none {font-weight:normal;}
.conts_sub04 .text_style02 ul {}
.conts_sub04 .text_style02 li {background:url(..images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}
.conts_sub04 .text_style03 {padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;margin-bottom:10px;}
.conts_sub04 .text_style03 dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;font-size:13px;}
.conts_sub04 .text_style03 dd {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding:0px 0px 0px 26px;}
.conts_sub04 .text_style03 .bk_none {background:none;}
.conts_sub04 .text_style03 ul {}
.conts_sub04 .text_style03 li {background:url(/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}

.conts_sub04 .p-sc {line-height:1.6;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 24px;}
